.title_new1{font-size: 4.0vh;color:navy;font-weight: normal;font-family: 'Montserrat', sans-serif;}

.cc a{color: blue;}
.tf{font-size: 1.3rem;color: #000;}
/*backgrounds*/
.header_bg{background-color:#fff;}
.footer_bg{background:sandybrown;color:maroon;}

.border-theme {border-color: sienna!important;}

.accmenu {
    display:block;
}

/* mega dropdown*/
.navbar-nav > li > a {color: #fff;}
.navbar-nav > li > a:hover{color: navy;}
.mega-dropdown {position: static !important; padding-left:10px; }
.mega-dropdown-menu { padding:20px 15px 15px; text-align: center; background:#fff; text-align:left; margin-top:-2px; width:100%;}
.nav-list > li {/* border-right: 1px solid #eee; */}
.nav-list > li:last-child { border-right: 0px solid #eee; }
.nav-list > li > a:hover { text-decoration: none; }
.nav-list > li > a > span {font-size:15px;padding:5px;display: block;font-weight: normal;}
.list-inline > li {display: inline-block;padding-right: 10px;padding-left: 10px;vertical-align: text-top;margin-bottom:25px;}
.list-inline > li >ul >li{padding:3px;font-size:13px;}
/*price-slider*/
.ui-state-default, .ui-widget-content .ui-state-default { background: #d4cdc3; width: 20px; padding: 4px;}
/*image width*/
.imgwd{ width: 60%;}
/*padding*/
.vpad{padding:1.5vh 0;}
.vmar{margin: 1.5vh 0;}
.hpad{padding: 0 1.5vh;}
.hmar{margin: 0 1.5vh;}
.bs-out{box-shadow: -1px 7px 15px #ccc;}
/*top searchbar*/
.search_des{background: #f1f1f1; border-radius: 3px 0 0 3px;}
/*top mini cart dropdown*/
.view_des{background:sienna; padding:5px;color:wheat; font-size:1.1rem; text-align:center;}
.checkout_des{background:sandybrown; padding:5px;color:white; font-size:1.1rem; text-align:center;}
/*Modal*/
.modal {
      display: none;
      position: fixed;
      z-index: 1029;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      overflow: hidden;
      background-color: rgb(0,0,0);
      background-color: rgba(0,0,0,0.4);
    }
    .modal-content {
      background-color: #fefefe;
      margin: 7% auto;
      padding: 20px;
      border: 1px solid #888;
      width: 80%;
    }
    .close {
      color: #aaa;
      float: right;
      font-size: 1.5rem;
    }
    .close:hover,
    .close:focus {
      color: black;
      text-decoration: none;
      cursor: pointer;
    }
 
/*Media*/
@media only screen and (max-width: 960px) {
    .mega-dropdown-menu {margin-top:0px; width:100%;
    
    }
    

}
@media only screen and (max-width: 991px) {
    .navbar-nav .open .dropdown-menu {position: static; float: none; width: auto;margin-top: 0;background-color: #fff;border: 0;-webkit-box-shadow: none;box-shadow: none;}
}